section.aufwand{
	display: table;
    width: 100%;
}

section.aufwand .aufwand_container,
section.aufwand .aufwand_container{
	display: table;
	width:100%;
}

section.aufwand p{
	margin:0;
}

section.aufwand .aufwand_titel,
section.aufwand .aufwand_zahl{
	float:left;
}

section.aufwand .aufwand_titel{
	width:150px;
}

section.aufwand .aufwand_content_container{
	display:table;
	float:right;
}

.aufwand_gewinn_container .aufwand_zahl{
	color:green;
	text-decoration:underline;
}